<?php

namespace App\Enums;

enum AccountStatus: string
{
    case AwaitingReview = 'awaiting_review';
    case Approved = 'approved';
    case Rejected = 'rejected';
    case Inactive = 'inactive';
}
